@charset "utf-8";
/* CSS Document */

.itemBox {
    width: 220px;
    height: 315px;
    margin: 5px 0px 10px 6px;
    float: left;
    border: 1px solid #DC0000;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background:#CCC;
}
.itemBox h1 {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    color: #FFF;
    width: 210px;
    height: 18px;
    margin: 5px;
    padding-top: 3px;
    background: none repeat scroll 0% 0% #DC0000;
	border: 1px solid #DC0000;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}


.itemBox h2{
	
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    color:#000;
    width: 100%;
    height: 18px;
    padding-top: 3px;
    background: none repeat scroll 0% 0% #CCC;
	
	
}
#wgtmsr{
 width:210px;   
}